ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Keith Hatton" <khat...@axiomsystems.com>
Subject RE: <JunitReport > and Processor Version
Date Thu, 16 Dec 2004 08:50:58 GMT
Looks like you have some (but not all) weblogic stuff in your CLASSPATH. I would try removing
that and see what happens.

Keith


-----Original Message-----
From: Arro [mailto:arro9999@yahoo.com]
Sent: 15 December 2004 20:02
To: user@ant.apache.org
Subject: <JunitReport > and Processor Version


I have been getting this error when running
JunitReport from ant. JDK 1.4.2 and Ant 1.6.2 
did download xalanj2.6 in ant lib. still same error


<target name="reports">
<junitreport  todir="${build_test}" >
  <fileset dir="${build_test}">
	    <include name="TEST-*.xml"/>
  </fileset>
 <report format="noframes" styledir="${locallib}"
todir="${build_test}/html"/>
</junitreport>
</target>


BUILD FAILED
C:\projects\osc\pret\build_config\build.xml:753: 
Could not find a
valid processor version implementation from
weblogic.xml.jaxp.RegistrySAXTransformerFactory





		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Helps protect you from nasty viruses. 
http://promotions.yahoo.com/new_mail

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message